{%- extends "_layout_registration.html" %}

{%- block registrationformfields %}
                                {{ macros_form.render_form_item_default(form.login) }}
                                {{ macros_form.render_form_item_default(form.fullname) }}
                                {{ macros_form.render_form_item_default(form.email) }}
                                {{ macros_form.render_form_item_default(form.justification) }}

                                <hr>

                                {{ macros_form.render_form_item_select(form.memberships_wanted) }}

                                <hr>

                                {{ macros_form.render_form_item_default(form.password) }}
                                {{ macros_form.render_form_item_default(form.password2) }}

                                <hr>

                                {{ macros_form.render_form_item_default(form.locale) }}
                                {{ macros_form.render_form_item_default(form.timezone) }}

                                <hr>
{%- endblock registrationformfields %}
